Anonymous Login
2019-12-05 11:31 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001067v3.0 Release[All Projects] Generalpublic2013-08-28 11:19
Reporterrobertbasic 
Assigned Torobertbasic 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001067: Not all locale data provided
DescriptionSome of the locale lang.php files do not provide all the information needed, which leads to notices on some pages + potentially can lead to incorrect behaviour of the translations/locales.
Additional InformationAffected locales:

Swedish - sv
Spanish - es
French - fr
Italian - it
Portuguese - pt_br
Portuguese - pt
Persian - fa
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002409

robertbasic (developer)

Pull request sent: https://github.com/caseysoftware/web2project/pull/68

~0002426

robertbasic (developer)

Pull request merged by caseydk
+Notes

-Issue History
Date Modified Username Field Change
2012-02-20 10:24 robertbasic New Issue
2012-02-20 10:32 robertbasic Status new => assigned
2012-02-20 10:32 robertbasic Assigned To => robertbasic
2012-02-21 04:36 robertbasic Note Added: 0002409
2012-03-05 09:22 robertbasic Note Added: 0002426
2012-03-05 09:22 robertbasic Status assigned => resolved
2012-03-05 09:22 robertbasic Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:19 caseydk Status resolved => closed
+Issue History